BladeSystem Server Blades
cancel
Showing results for 
Search instead for 
Did you mean: 

Error assigning profile Unable to find a set of drives meeting the specification for logical drive

 
markzz
Advisor

Error assigning profile Unable to find a set of drives meeting the specification for logical drive

I've been experiencing an error specifically with BL460c Gen10 blades where I was unable to apply a profile from OneView 4.10.10 and 4..20..20.

This profile previously worked fine but after upgrading to SPP20190300 and therefore the p204i controller firmware was upgraded to 1.98 I could no longer successfully assign a profile.

The profile would fail to create the array, but if the array creation was removed from the profile template the profile would apply successfully.

I figured out the issue after many hours of trial and error.

My profile specified a logical volume label of System. Remember this worked fine previously but would not work after the SPP firmware upgrade. 

The solution here is the volume label function has become case sensitive and does not allow uppercase characters. Rather than use System, i changed the label to system and it's all working fine again.

I expect this issue would effect all Array Controllers which are upgraded to the 1.98 firmware, here is a list of firmware that utilize the same firmware package "HPE Smart Array P408i-p, P408e-p, P408i-a, P408i-c, E208i-p, E208e-p, E208i-c, E208i-a, P408i-sb, P408e-m, P204i-c, P204i-b, P816i-a and P416ie-m "

I share this here in the hope this assists others out there..

Regards Mark S

2 REPLIES 2
Aasim
HPE Pro

Re: Error assigning profile Unable to find a set of drives meeting the specification for logical dri

Thx for the feedback


Accept or Kudo
Danmind
Occasional Contributor

Re: Error assigning profile Unable to find a set of drives meeting the specification for logical dri

Oneview 4.20.01.01, BL460 Gen10, p204i controller firmware 1.98 (SPP 2019.03.1) Problem: if select option "after Re-initialize controller on next profile application" firmware automatic downgrade to previos version 1.66,  and appear warning "One or more firmware components are inconsistent with the specified firmware baseline"